Imagem--------------------------------------------------Imagem
O FÓRUM ESTÁ EM MODO APENAS LEITURA, CADASTROS NO FÓRUM DESATIVADOS, NOVAS POSTAGENS NÃO SERÃO MAIS RESPONDIDAS A PARTIR DE 20/05/2018. SE PRECISAR DE AJUDA, DÚVIDA, OU SEJA O QUE FOR, CLIQUE NA IMAGEM DO TELEGRAM E PEÇA O QUE FOR PELO TELEGRAM DO NEWSINSIDE.

Neogamma não lê cartão SD

Leonsoares
Usuário
Usuário
Mensagens: 8
Registrado em: 21/01/2014
Consoles: Wii

21/01/2014

Galera, preciso de ajuda. Comprei um Wii com o Neogamma 9 R5 instalado (e aparentemende chipado também, já que consigo rodar backups direto pelo drive). Eu quero rodar jogos pelo cartão SD, mas o Neogamma não reconhece. Eu segui os seguintes passos:

- Instalei o Wii Backup Manager;
- Formatei o cartão como WBFS;
- Converti a ISO do jogo (Smash Bros Brawl) para o formato WBFS;
- Transferi o jogo convertido para o cartão.

Quando eu coloco o cartão no Wii, abro o Neogamma e mando montar, ele não consegue, fica fazendo as 30 tentativas dele até parar. O que eu posso estar fazendo de errado?

gixfc
Usuário
Usuário
Mensagens: 329
Registrado em: 14/07/2013
Consoles: SFC, PS2, DSi, 3DS
Titulo: e tu no sabe

21/01/2014

use o configurable usb loader,ele tambem faz isso,se voce não tiver nenhum usb sobrando (pelo menos 128 ou 256mb),formate o cartão para fat32
nintendo-wii/lista-wii-backup-loaders-u ... t8690.html" onclick="window.open(this.href);return false;

Leonsoares
Usuário
Usuário
Mensagens: 8
Registrado em: 21/01/2014
Consoles: Wii

21/01/2014

gixfc escreveu:use o configurable usb loader,ele tambem faz isso,se voce não tiver nenhum usb sobrando (pelo menos 128 ou 256mb),formate o cartão para fat32
Então... a minha idéia é justamente não instalar mais nada. Eu sei que ele tem o Homebrew channel e o Neogamma, e que o firmware é o 4.3u, nada mais, não sei o que mais foi feito nele. Quero usar o que já está pronto por medo de tentar instalar mais alguma coisa e brickar ele.

gixfc
Usuário
Usuário
Mensagens: 329
Registrado em: 14/07/2013
Consoles: SFC, PS2, DSi, 3DS
Titulo: e tu no sabe

21/01/2014

não precisa instalar,voce usa o configurable usb loader a partir do homebrew channel (e qualquer outro usb loader/homebrew)

obs.: tem o priiloader que é capaz que de proteger de banner brick
e também tem as cios,talvez precise atualizar

Leonsoares
Usuário
Usuário
Mensagens: 8
Registrado em: 21/01/2014
Consoles: Wii

21/01/2014

É, eu consegui aqui. Ainda assim, ele consegue ler os jogos no SD, mas não consegue carregar, mas por um HD externo que eu tinha aqui eu consegui.
Estou a fim de instalar o fowarder do CFG Usb Loader pra não ter que ficar entrando pelo Homebrew Channel. Qual a chance de dar mer**? Qual instalador de WAD seria melhor usar?

gixfc
Usuário
Usuário
Mensagens: 329
Registrado em: 14/07/2013
Consoles: SFC, PS2, DSi, 3DS
Titulo: e tu no sabe

22/01/2014

Leonsoares escreveu:É, eu consegui aqui. Ainda assim, ele consegue ler os jogos no SD, mas não consegue carregar, mas por um HD externo que eu tinha aqui eu consegui.
Estou a fim de instalar o fowarder do CFG Usb Loader pra não ter que ficar entrando pelo Homebrew Channel. Qual a chance de dar mer**? Qual instalador de WAD seria melhor usar?
com o priiloader nenhuma,porque o priiloader inicia antes do system menu
link do priiloader -> http://www.hacksden.com/attachment.php? ... 1375139807" onclick="window.open(this.href);return false;
não instale se a energia estiver instável (se a luz estiver acabado recentemente )
siga o passo 10 do tutorial -> tutoriais-wii/softmod-upgrade-para-qual ... t3349.html" onclick="window.open(this.href);return false;
um aviso,a versão que voce vai instalar (0.8) e a que está no tutorial (0.7)são diferentes,mas a unica diferença é que o 0.8 corrige um problema dos hacks_hash e do homebrew channel

talvez você precise atualizar as cios para rodar os jogos no sd

Leonsoares
Usuário
Usuário
Mensagens: 8
Registrado em: 21/01/2014
Consoles: Wii

23/01/2014

Ah, eu desisti. Vou rodar do HD mesmo. Mas obrigado, ajudou bastante.

A única dúvida que me ficou agora é que eu vi no vídeo do tutorial que o Priiloader deve ser instalado com a IOS58 sem nenhum patch. Digamos que o meu esteja com essa IOS com algum patch. O que vai acontecer?

gixfc
Usuário
Usuário
Mensagens: 329
Registrado em: 14/07/2013
Consoles: SFC, PS2, DSi, 3DS
Titulo: e tu no sabe

23/01/2014

Leonsoares escreveu:Ah, eu desisti. Vou rodar do HD mesmo. Mas obrigado, ajudou bastante.

A única dúvida que me ficou agora é que eu vi no vídeo do tutorial que o Priiloader deve ser instalado com a IOS58 sem nenhum patch. Digamos que o meu esteja com essa IOS com algum patch. O que vai acontecer?
na versão 0.8 ele faz um auto-patch,se o homebrew channel não estiver de ponta cabeça,a ios58 é limpa (sem patch)

Leonsoares
Usuário
Usuário
Mensagens: 8
Registrado em: 21/01/2014
Consoles: Wii

25/01/2014

Fui instalar o Priiloader e recebi a mensagem:

cIOS58 isn´t ES_identify patched : error -1017, aí ele cai fora da instalação.

gixfc
Usuário
Usuário
Mensagens: 329
Registrado em: 14/07/2013
Consoles: SFC, PS2, DSi, 3DS
Titulo: e tu no sabe

26/01/2014

use o ios58 installer -> http://wiibrew.org/wiki/IOS58_Installer" onclick="window.open(this.href);return false;

Responder
  • Informação
  • Quem está online

    Usuários navegando neste fórum: Nenhum usuário registrado e 1 visitante